using System.ComponentModel;

namespace XYY.Model.Standard.Enums
{
    public enum BillState
    {
        [Description("新增")]
        add = 0,
        [Description("完成")]
        finished = 1,
        [Description("异常")]
        exception = 2,
        [Description("重跑中")]
        reProcess = 3      
    }
}
